@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

.wpcf7-form-control-wrap.message {
	background: none;
	color: none;
	border: none;
}
.request-form__input-group .wpcf7-form-control  {
	border: 1px solid;
}
.request-form__input-group .wpcf7-submit {width: 320px;}
.wpcf7-form-control-wrap.message textarea {margin-left: -10px;}
.wpcf7-form .wpcf7-text, .wpcf7-form textarea {width:100%;}
.address__map-container iframe {width: 100%;height: 372px;}
.blg-title {   margin-top: 10px; }
.single-title {font-size: 18px;
    font-weight: normal;
    margin-top: 10px;}	
.the-content { margin-bottom: 20px;}
.the-content figure { padding-bottom: 20px;}
	.the-content.ps h2{color:#002e5b;}
		.the-content.ps p a{    font-size: 15px;
    line-height: 20px;}
.heading {background: #002e5b !important;
    padding: 20px;
    width: 100%;
    margin: 14px 0px;
    color: #fff;}	
	.heading h2 {color: #fff;}	
.why-choose {
	background: #13a8d4;
	text-align:center;
 padding: 50px 10px 40px;
}
.request-form.section {padding:60px 10px 50px; background:#fff;}
.privacy-label {text-align:center !important;}

@media (max-width: 992px) {
  .panel-group {
    margin-bottom: 50px;
  }    
  .modal-center {
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transform: translateX(0%) translateY(0%);
    transform: translateX(0%) translateY(0%);
  }    
}

@media (max-width: 767px) {
	.panel-title {
	  font-size: 13px;
	  line-height: 20px;
	}
}
@media (max-width: 479px) {
  .panel-default .panel-title:after, .panel-default.active .panel-title:after{
    content: none;
  }   
  .panel-default.active .panel-title {
    color: #ffffff !important;
    background: #21478b !important;
    border-radius: 30px;  
  }
  .panel-body {
	  padding: 20px 24px 10px;
	}
  .panel-title {
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .panel-group h2 {
    margin-bottom: 25px;
    font-size: 24px;
  }
}
.accord-sub-title{
	text-align: center;
    margin-bottom: 40px;
    margin-top: 10px;
}
.panel {
  background: transparent;
}
.panel-default > .panel-heading {
  padding: 0;
  background: #e8ecef;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  border: none;
  height: 52px;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  color: inherit;
  padding: 16px 20px 17px 25px;
  cursor: pointer;
  font-size: 14px;
  background: rgba(255, 255, 255, 0.02);
  text-transform: capitalize;
  line-height: 21px;
}
.panel-body a {
	color: #21478b;
	font-weight: 500;
}
.panel-title i {
  margin: 0 10px;
}
.panel-default .panel-title:after {
  content: "\f067";
  font-family: 'FontAwesome';
  margin-top: 3px;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin: -15px;
  margin-left: -25px;
  margin-right: 15px;
  border-radius: 50%;
  color: #ffffff !important;
  background: #21478b !important;
}
.panel-default.active .panel-title:after {
  content: "\f068";
}
.panel {
  box-shadow: none;
}
.panel-group .panel + .panel {
  margin-top: 25px;
}
.panel-body {
  padding: 30px 63px 10px;
  font-size: 14px;
}
.panel-body p {
  margin: 0;
}
.panel-body ul {
  margin: 10px 0px;
}
.panel-faq.panel-group .panel {
  border-radius: 0px;
}
.panel-faq .panel-default {
  border: none;
}
.panel-faq .panel-default > .panel-heading {
  background: transparent;
  border-color: #ededed;
  border: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 18px 20px;
  position: relative;
}
.panel-faq .panel-default > .panel-heading:before {
  padding: 0 10px 0 0;
  content: "\f105";
  font-family: FontAwesome;
  font-size: 24px;
  position: absolute;
  top: 5px;
  left: 20px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.panel-faq .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
.panel-faq .panel-default.active > .panel-heading:before {
  transform: rotate(90deg);
}
.panel-faq .panel-title {
  display: block;
  padding-left: 30px;
}
.panel-faq .panel-title > a,
.panel-faq .panel-title > a:active,
.panel-faq .panel-title > a:focus {
  color: inherit;
  text-decoration: none;
  display: block;
}
.panel-default {
  border: none;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: none;
}
.panel-faq .panel-body p {
  margin: 10px 0;
}
.panel-faq .collapse.in {
  display: block;
  visibility: visible;
}
.faq-list {
  margin: 0;
  padding: 0;
}
.faq-list li {
  list-style: none;
}
.faq-list li .fa {
  color: #f00;
  font-size: 14px;
  margin-right: 10px;
}
.faq-list .faq-item-image {
  position: relative;
  width: 100%;
  text-align: center;
}
.faq-list .faq-item-image img {
  display: block;
}
.faq-1 .item {
  margin-bottom: 70px;
}
.faq-1 .item .question {
  position: relative;
  padding-left: 40px;
  font-size: 1.714em;
  line-height: normal;
  margin-bottom: 30px;
}
.faq-1 .item .question:before {
  content: "\f059";
  color: #FF0000;
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 5px;
}
.faq-1 .item .answer {
  position: relative;
  padding-left: 40px;
  margin-bottom: 30px;
}
.faq-1 .item .answer:before {
  content: "\f064";
  color: #c9c9c9;
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 5px;
}
.box-faq {
  padding: 30px;
  background-color: #c9c9c9;
  border: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 30px;
}
.box-faq .title {
  text-align: center;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 30px;
}
.accord {
  padding-top: 40px;
}
.accord1 {
  padding-top: 20px;
}
.faq-title1 {
  padding-bottom: 10px;
}
.faq-title {
    padding-bottom: 10px;
    padding-top: 30px;
}
.accordion-box  {
  display: inline-block;
  width: 100%;
  padding: 60px 0 50px;
}
/*
================================================
6. Navigation
================================================
*/
div.logo-bar .mainmenu-area {
	padding: 0;
}
.navbar-header {
	display: block;
}
.navbar-header .navbar-toggle {
	display: none;
}
.mainmenu-area {
	position: relative;
}
.mainmenu-area ul.nav.navbar-nav li a {
	display: block;
    padding: 10px 6px;
    color: #111111;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    outline: none;
	height: auto;
	line-height:normal;
	
}
.navigation .sub-nav {
  background-clip: padding-box;
  background-color: #004893;
  border-top: medium none;
  left: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 175%;
  transition: top 0.3s ease 0s, visibility 0.2s ease 0.2s, opacity 0.2s ease 0.1s;
  visibility: hidden;
  width: 250px !important;
  z-index: 3;
}	

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background: none;
}
.mainmenu-area ul.nav.navbar-nav li a:hover, .mainmenu-area ul.nav.navbar-nav li.active {
	background: none;
	color:#79c04c;
}
.mainmenu-area ul.nav.navbar-nav li {
	display: inline-block;
	float: none;
}
.navbar-default {
	background-color: inherit;
	border-color: inherit;
}
.navbar {
	border-radius: 0;
	min-height: auto;
	margin: 0;
	border: none;
}
.navbar-collapse {
	padding: 0;
}
.navbar-brand {
	padding: 20px 0 0;
	height: auto;
}
/* DropDown Menu Css */
ul.nav.navbar-nav li ul {
	left: 0;
	position: absolute;
	top: 250%;
	width: 220px;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity .3s ease-in-out, top .3s ease-in-out;
	transition: opacity .3s ease-in-out, top .3s ease-in-out;
	background: none;
	padding: 0;
}
ul.nav.navbar-nav li:hover ul {
	top: 100%;
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}
.mainmenu-area ul.nav.navbar-nav li ul li {
	border-bottom: 1px solid #3a3a3a;
	display: block;
	position: relative;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.mainmenu-area ul.nav.navbar-nav li ul li:hover:after {
	width: 100%;
}
.mainmenu-area ul.nav.navbar-nav li ul li a {
	background: #222 none repeat scroll 0 0;
	color: #fff;
	width: 100%;
	padding:10px 7px 10px;
}
.mainmenu-area ul.nav.navbar-nav li ul li:last-child:after {
	display: none;
}
.mainmenu-area ul.nav.navbar-nav li ul li:last-child {
	border: 0px solid;
}
.mainmenu-area ul.nav.navbar-nav li ul li a:hover {
	background: #333 !important;
	color: #43cb83;
}
.mainmenu-area ul.nav.navbar-nav li ul li:after {
	background: #43cb83;
	bottom: -1px;
	content: "";
	height: 1px;
	position: absolute;
	right: 0;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 0;
}
.mainmenu-area ul.nav.navbar-nav li a i {
	margin-left: 7px;
	position: relative;
	top: -1px;
}

.heding_sec h2::after {
	content: "";
	display: block;
	width: 40%;
	margin: 0px auto;
	height: 8px;
	margin-top: 15px;
	background: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 3px, rgba(0,46,91,0.15) 3px, rgba(0,46,91,0.15) 6px);
}
.heding_sec h2 {
	margin: 0 auto;
	text-align: center;
}
.heading_sec h2::after {
	content: "";
	display: block;
	width: 40%;
	margin: 0px auto;
	height: 8px;
	margin-top: 15px;
	background: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 3px, rgba(255,255,255,0.9) 3px, rgba(255,255,255,0.9) 6px);
}
.heading_sec h2 {
	margin: 0 auto;
	text-align: center;
}
.foo-head::after {
	content: "";
	display: block;
	width: 100%;
	margin-bottom: 20px;
	height: 8px;
	margin-top: 15px;
	background: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 3px, rgba(255,255,255,0.15) 3px, rgba(255,255,255,0.15) 6px);
}
.foo-head {
	margin: 0 auto;
	text-align: left;
	color: #fff;
}
.footer .footer-info p {
	font-size: 18px !important;
	line-height: 30px;
}
.footer .icons-hover-black i {
	background: none !important;
	color: #fff;
	font-size: 20px;
}
.testimon_poin .owl-nav div {
	padding-top: 10px;
}
.the-sign h2 {
	color: #396fb3;
	font-size: 34px;
	line-height: 42px;
	font-weight: 600;
}
.the-content ul li {
	margin-bottom: 20px;
}
.img-title h2 {
	color: #79c04c;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 38px;
	font-weight: 300;
	line-height: 48px;
	width: 480px;
	letter-spacing: none;
	text-align: left;
}
.img-title p {
	text-align: left;
	width: 480px;
	color: #000;
	font-size: 20px;
	line-height: 30px;
	font-weight: 100;
	font-family: "poppins";
	letter-spacing: normal;
}
.img-title h5 {
	font-family: 'Playfair Display' !important;
	font-size: 125%;
	text-shadow: none;
	line-height: 1.5;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	text-align: left;
	width: 480px;
	color: #004893;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
}
.img-title .ps.text-left {
	text-align: left;
}
.img-title .ps.text-left a {
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	font-size: 15px;
	line-height: 45px;
	margin: 0;
	min-height: 45px;
	overflow: visible;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	transition: all 200ms ease-in-out 0s;
	vertical-align: middle;
	background: #004893;
	border-radius: 30px;
	margin-top: 20px;
}
.img-title .ps.text-left a:hover {
	box-shadow: 0 10px 30px rgba(17, 181, 230, 0.3);
}
.banner {
	position: relative;
}
.gray-bg {
	background: #e2e5ec;
}
.awards__logo-container {
	margin-bottom: 30px;
	text-align: center;
}
.kksr-legend {
	display: none;
}
.awards__logo-container p {
	margin: 20px 0;
}
.img-title {
	position: absolute;
	color: #fff;
	text-align: center;
	left: 8%;
	right: 0;
	top: 18%;
	letter-spacing: 3px;
}
.para {
	text-align: center;
}
.para i {
	color: #fff;
	font-size: 42px;
	margin: 20px 0px;
	display: block;
	font-weight: 700;
}
.gol_cloum {
	text-align: center;
}
.gol_cloum p {
	font-size: 16px;
}
.gol_cloum i {
	color: #224e84;
	font-size: 42px;
	margin: 20px 0px;
	display: block;
	font-weight: 700;
}
.equal_line {
	width: 75%;
	margin: 0 auto;
}
.equal_line:after {
	content: "";
	display: block;
	height: 8px;
	margin-top: 8px;
	background: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 3px, rgba(0,46,91,0.15) 3px, rgba(0,46,91,0.15) 6px);
}
.team_hover {
	display: none;
}
.banner img {
	width: 100%;
	height: auto;
}
.top-contact {
	line-height: 50px;
}
.team_hover ul li a, .text-white {
	font-size: 12px !important;
}
.bg-whtie {
	background: #fff;
}
section {
	float: left;
	width: 100%;
}
[class*="ds-float-"] {
	max-width: 100%;
}
.top-bar .tm-focus-button {
	border-radius: 4px;
	height: 40px;
	line-height: 40px;
	margin: 13px 5px 0;
	padding: 0 20px;
	background-color: #79c04c;
	display: inline-block;
	color: #fff;
	font-size: 14px;
}
header#header {
    background: #fff;
    font-size: large;
    width: 100%;
    float: left;
}
.ds-navbar {
	width: 100%;
	background-color: white;
	padding: 2px 20px;
	transition: padding 0.3s ease-in-out 0s, box-shadow 0.3s ease-in-out 0s, background 0.3s ease-in-out 0s;
	float:left;
}
.logo-main {
	float: left;
	width: 100% !important;
}
.logo-main-left {
  float: left;
  width: 10%;
}
.nav-main {
  float: left;
  width: 88% !important;
}
.navigation .sub-nav li {
  border-bottom: 1px solid rgba(255, 238, 238, 0.35);
  display: block;
  float: none;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}
.navigation .sub-nav li a {
  color: rgb(255, 255, 255);
  display: block;
  padding: 10px 20px;
  line-height: normal;
  height:auto;	
}
.main-banner {
    position: relative;
    float: left;
    width: 100%;
}
.second.row {
	padding-top: 50px;
}
.sec-three .para p {
	font-size: 20px;
	color: #fff;
	padding: 20px 0px;
}
.section3 .para h5 {
	font-size: 20px;
	color: #6cb33f;
	text-align: center;
}
.section3 .para dt {
	font-weight: bold;
	float: left;
	font-size: 16px;
	text-align: left;
	overflow: hidden;
}
.section3 .para dd {
	margin-left: 0;
	font-size: 18px;
	text-align: right;
}
.section3 .para .fa {
	text-align: center !important;
	font-size: 55px;
}
.section3 .para .rt {
	text-align: center !important;
	font-size: 16px;
	color: #fff;
}
.section3 .para .lt {
	text-align: center !important;
	font-size: 16px;
	color: #fff;
}
.top_col h3 {
	color: #fff;
}
.top_col p {
	color: #fff;
	font-size: 16px;
}
.color1 {
	background: #6cb33f !important;
	margin-top: 20px;
	border-radius: 8px;
	height: 340px;
}
.color2 {
	background: #3976c2 !important;
	border-radius: 8px;
	height: 380px;
}
.color3 {
	background: #004a98 !important;
	margin-top: 20px;
	border-radius: 8px;
	height: 340px;
}
.team_view figure img {
	border-radius: 50%;
}
.sec-three .top_col.para {
	padding: 40px !important;
}
.sec-three .top_col.para p {
	font-size: 20px;
}
.postion {
	font-size: 18px;
}
.sec-three .para {
	padding: 50px 30px 50px !important;
	height: 334px;
}
.bg-col {
	background: #0099e0;
}
.title-color {
	color: #224e84 !important;
	font-size: 28px;
}
.the-image figure::before {
	background: #114692;
	bottom: 20px;
	content: "";
	left: 0;
	position: absolute;
	right: 20px;
	top: 0;
	z-index: -1;
}
.the-image figure {
	float: left;
	overflow: hidden;
	padding: 20px 0 0 20px;
	position: relative;
	width: 100%;
	z-index: 9;
}
.top-part {
	background: #224e84 !important;
	padding: 40px 0px 30px 0px;
	display: none;
}
.rowbg h4 {
	font-style: italic;
	font-weight: 400;
	color: #fff;
}
.rowbg h2 {
	color: #fff;
}
.rowbg .cta-btn {
	box-shadow: 0 0 0 1px #fde741 inset, 0 0 0 1px rgba(255,255,255,0.1) inset, 0 8px 0 0 #e6cb02, 0 8px 8px 1px rgba(0,0,0,0.3);
	background: #fde428;
	color: #224e84;
	padding: 10px 42px;
	font-size: 18px;
	line-height: 45px;
}
.tm-block-text {
	font-size: 28px;
	font-family: 'Poppins';
	font-weight: 400;
	background-color: rgba(0,0,0,0);
	color: #002e5b;
	min-width: 50px;
	line-height: 50px;
	box-shadow: -3px 3px 0 #fde428;
	border-width: 1px 1px 0 0;
	border-style: solid;
	border-color: rgba(0,46,91,0.05);
	padding: 5px 12px;
}
.tm-block-digit {
	float: left;
	margin: 0 15px 0 0;
}
.top-bar .tm-block-content {
	margin: 5px 0 0 0;
	color: #002e5b;
	font-size: 16px;
	display: table;
}
.top-bar {
	background: #fff;
	margin: 20px 0 ;
	width: 100%;
	float:left;
}
.row-block {
	margin-top: 35px;
}
.navigation {
    margin-top: 20px;
    float: left;
    width: 72%;
    text-align: center;
}
.navigation ul > li {
    float: none;
    position: relative;
    display: inline-block;
}
.navigation ul {
	float: left !important;
	width:100% !important;
	margin: 10px 0 0;
}
.navigation ul > li {
	line-height: 40px;
}
.navigation ul > li > a {
	box-sizing: border-box;
	color: #111111;
	display: block;
	font-family: "Nunito Sans";
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 0 10px;
	text-decoration: none;
	text-transform: capitalize;
}
.navigation ul li a:hover {
	background: none !important;
	color: #79c04c !important;
}
.nav-bg {
	background: none !important;
}
.wrapper {
	width: 100% !important;
	margin: 0 auto !important;
	padding: 0 50px;
	background: none;
}
body {
	background: #f7f8ff !important;
}
.footer {
	background: #002e5b !important;
	float: left;
	color: #333 !important;
}
.col-25p {
	width: 20%;
	float: left;
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}
.ocs {
	font-size: 24px;
	font-weight: 700;
	line-height: 60px;
	color: #fff;
}
.ocs-part {
	padding: 90px 0px 80px 0px;
}
.pt {
	padding-top: 80px !important;
}
.form-email {
	width: 100%;
}
.ocs-part-logo {
	min-height: 120px;
}
.ocs-part-logo img {
	max-width:150px;
	width: auto;
}
/*** Search ***/
.ds-navbar .ds-float-right {
	float: right;
}
.ds-navbar .ds-float-right > div {
	color: #3976c2;
	float: left;
}
.ds-navbar-search {
	height: 50px;
	min-width: 50px;
	line-height: 50px;
	padding: 20px 0 0;
	cursor: pointer;
}
.top-bar .ds-search-button i::before {
	color: #ffffff;
	font-size: 24px;
	transition: color 0.3s ease-in-out 0s;
}
.top-bar .ds-search-button i::before {
	color: #111111;
}
.m-t-15 {
	margin: 15px 0 0;
}
.top-bar .menu-icon {
	float: right;
	margin:0 0 0 10px;
}
.top-bar .side-toggle {
	background: none;
	border: none;
	margin-top: 7px;
	height: 55px;
}
.top-bar .side-toggle .icon-bar+.icon-bar {
	margin-top: 5px;
}
.top-bar .side-toggle .icon-bar {
	background: #111111;
	height: 2px;
	width: 20px;
	display: block;
}
.sidebar-menu {
	background-color: linear-gradient(to right, rgba(0, 46, 91, 0.2) 0%, #002e5b 100%);
	position: fixed;
	z-index: 100;
	width: 400px;
	top: 0;
	right: 0;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	height: 100vh;
	overflow-y: auto;
}
.ds-panel-box {
	background: #ffffff none repeat scroll 0 0;
	color: #333333;
	padding: 30px;
}
.ds-panel-box .ds-border-rounded {
	margin: 0 0 25px;
}
.ds-panel {
	display: block;
	position: relative;
}
.sidebar-menu ul {
	float: none;
	list-style: none;
}
.sidebar-menu.active {
	-webkit-transition: transform 0.3s ease-in-out 0s;
	-moz-transition: transform 0.3s ease-in-out 0s;
	-o-transition: transform 0.3s ease-in-out 0s;
	transition: transform 0.3s ease-in-out 0s;
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}
.sidebar-menu .sidebar {
	background: #fff;
}
.sidebar-menu .close {
	height: 20px;
	position: absolute;
	right: 30px;
	top: 30px;
	transition: transform 0.3s ease-in-out 0s;
	width: 20px;
	z-index: 99;
}
.sidebar-menu .sidebar p {
	font-size: 17px;
	color: #002e5b;
}
.ds-module-stripes::after {
	background: rgba(0, 0, 0, 0) repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 3px, rgba(51, 51, 51, 0.15) 3px, rgba(51, 51, 51, 0.15) 6px) repeat scroll 0 0;
	content: "";
	display: block;
	height: 8px;
	margin-top: 8px;
}
.sidebar-menu .ds-primary-color {
	color: #6cb33f;
}
.ds-description-list-horizontal {
	overflow: hidden;
}
.ds-description-list-horizontal > dt {
	clear: both;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 110px;
}
.ds-description-list-horizontal > dd {
	margin-left: 130px;
}
.copyright {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	box-shadow: 0 1px 0 #e8ebff inset;
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0 0;
}
.copyright p {
	font-size: 14px;
}
.color_difrent {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #2bc2ef 0%, #0d90b7 100%) repeat scroll 0 0;
	box-shadow: 10px 0 30px rgba(16, 170, 216, 0.8) inset, -1px 0 0 rgba(24, 189, 238, 0.75) inset;
	color: #ffffff;
}
.color_difrent2 {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #005bbc 0%, #003165 100%) repeat scroll 0 0;
	box-shadow: 10px 0 30px rgba(0, 67, 137, 0.8) inset, -1px 0 0 rgba(0, 81, 167, 0.75) inset;
	color: #ffffff;
}
.color_difrent3 {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #00407f 0%, #001428 100%) repeat scroll 0 0;
	box-shadow: 10px 0 30px rgba(0, 38, 76, 0.8) inset, -1px 0 0 rgba(0, 54, 106, 0.75) inset;
	color: #ffffff;
}
.ds-text-right {
	text-align: right;
}
.border_right::before {
	display: none;
}
.color_difrent .ds-text-right a {
	background: #004893;
}
.color_difrent2 .ds-text-right a {
	background: #13a8d4;
}
.top_col.color_difrent3 .ds-text-right a {
	background: #fde428;
	color: #002e5b;
}
.top_col .ds-text-right a {
	line-height: 45px;
	margin: 0;
	min-height: 45px;
	overflow: visible;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	transition: all 200ms ease-in-out 0s;
	vertical-align: middle;
	font-size: 15px;
	display: inline-block;
	border-radius: 3px;
	color: #fff;
}
.ds-text-right a:hover {
	box-shadow: 0 10px 30px rgba(17, 181, 230, 0.3);
}
.p {
	margin-top: 20px;
}
section.certified-section h2 {
	color: #3976c2;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 42px;
	font-weight: 800;
	line-height: 50px;
	margin: 0 0 10px 0;
	padding: 0;
}
section.certified-section h5 {
	color: #6cb33f;
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	font-weight: 800;
	font-style: italic;
	line-height: 38px;
	margin: 0;
	padding: 0;
}
div.tabs-main {
	margin: 30px 0;
	padding: 0;
}
#tabs.nav-tabs > li.active > a, #tabs.nav-tabs > li.active > a:focus, #tabs.nav-tabs > li.active > a:hover {
	background-color: #6cb33f;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
	color: #fff;
	outline: none;
}
#tabs.nav > li > a:focus, #tabs.nav > li > a:hover {
	background-color: inherit;
	text-decoration: none;
}
#tabs.nav-tabs > li > a {
	border-radius: 50px;
	cursor: pointer;
	font-size: 14px;
	font-family: "Nunito Sans";
	font-weight: 800;
	color: #337ab7;
	letter-spacing: 1px;
	padding: 13px 25px;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out 0s;
	border: none;
}
#tabs.nav-tabs {
	border: none;
}
div.tabs-main .tab-content {
	margin: 30px 0px;
}
.getintouch-btn {
	background-color: #3976c2;
	color: #ffffff;
	font-size: 21px;
	line-height: 54px;
	padding: 13px 20px;
	border-radius: 3px;
	transition: all 200ms ease-in-out 0s;
}
.getintouch-btn:hover {
	background-color: #396fb3;
	box-shadow: 0 10px 30px rgba(57, 118, 194, 0.3);
	text-decoration: none;
	color: #ffffff;
	transition: all 200ms ease-in-out 0s;
}
#sppb-addon-1519079588126 {
	background-image: url("/wp-content/uploads/2018/09/video-img.jpg");
	border-radius: 5px;
	box-shadow: 0 30px 50px 0 rgba(0, 46, 91, 0.3);
	margin: 30px 0;
	padding: 140px 120px;
}
div.certified-right-img {
	background: url('/wp-content/uploads/2018/10/video-img.jpg') no-repeat center center;
	border-radius: 5px;
	box-shadow: 0 30px 50px 0 rgba(0, 46, 91, 0.3);
	margin: 30px 0;
	padding: 140px 120px;
	text-align: center;
}
div.certified-right-img a {
	background: #6cb33f;
	border-radius: 50%;
	margin: 0;
	padding: 0;
	width: 70px;
	height: 70px;
}
div.certified-right-img a .fa {
	color: #ffffff;
	line-height: 70px;
	font-size: 20px;
	margin: 0 0 0 5px;
}
.test-bg-blue {
	float: left;
	width: 100%;
	position: relative;
	padding: 0px 15px;
}
.test-main h2 {
	color: #fff;
	font-family: 'Poppins';
	font-size: 50px;
	font-weight: 800;
	line-height: 60px;
	font-style: italic;
	margin: 0 0 10px 0;
	padding: 0;
}
.test-main h5 {
	color: #fff;
	font-family: 'Poppins';
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	padding: 0 0 10px 0;
}
.test-main p {
	color: #fff;
	font-family: 'Poppins';
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 20px;
}
.top_col .reviews-btn {
	margin-top: 15px;
	display: inline-block;
	line-height: 30px;
}
.top_col .reviews-btn:hover {
	background-color: #fff;
	color: #13a8d4;
}
.reviews-btn {
	background-color: #13a8d4;
	color: #ffffff;
	font-size: 16px;
	line-height: 42px;
	padding: 13px 25px;
	border-radius: 3px;
	transition: all 200ms ease-in-out 0s;
}
.reviews-btn:hover {
	background-color: #13a8d4;
	box-shadow: 0 10px 30px rgba(57, 118, 194, 0.3);
	text-decoration: none;
	color: #ffffff;
	transition: all 200ms ease-in-out 0s;
}
.testimonial_carosule .single_carousel {
  padding: 80px 0 0;
}
.single_carousel > p {
	color: #fff !important;
	float: right;
	text-align: right;
	font-size: 16px;
	width: 100%;
	line-height: 26px;
}
.author b {
	float: right;
	color: #fff !important;
	font-weight: 700;
	font-size: 25px;
	text-transform: capitalize;
	margin: 20px 0px;
}
.testimon_poin .owl-nav {
	text-align: right !important;
}
.author_img__block {
	float: right;
}
.test-main {
	background: #002e5b;
	padding: 96px 50px 95px 50px;
	margin: 0;
	height: 540px !important;
}
.testimon_poin {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 74px;
	padding-left: 35px;
	box-shadow: 0 0 0 0 #fff;
	background-image: url(https://detoxofsouthflorida.com/wp-content/uploads/2018/09/dm1-bg-03.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: 50% 50%;
	height: 540px !important;
}
.testimon_poin::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,74,152,0.8) !important;
	color: #fff !important;
	border-color: rgba(0,0,0,0.075) !important;
}
.testimon_poin .owl-nav {
	padding: 0px 45px 0px 0px !important;
}
.ul-pad ul {
	margin: 20px 0px 20px;
}
.bg-image:before {
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 0;
	background: #002e5b;
	z-index: -1;
}
.bg-image {
	position: relative;
	background-image: url('https://detoxofsouthflorida.com/wp-content/uploads/2018/09/dm1-bg-03.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 9;
	width: 100%;
}
.bg-image h2, .bg-image p, .bg-image ul li {
	color: #fff !important;
}
.bg-image p, .bg-image ul li {
	font-size: 20px !important;
}
.owl-carousel .owl-item {
	padding: 15px 45px 0px;
}
#search-form {
	position: absolute;
	right: 0;
	top: -10px;
	z-index: 10;
}
.top-wrapper ul li i.fa-search {
	cursor: pointer;
}
.top-wrapper .top-right {
	margin: 0;
}
#search-form {
	position: absolute;
	right: 320px;
	top: 44px;
	z-index: 10;
}
.search #search-form.open #search {
	width: 320px;
}
#search-submit {
	display: none;
}
.search #search-form #search {
	background-color: #f7f7f7;
	color: #878787;
	height: 50px;
	padding: 0 40px 0 25px;
	transition: all 0.3s ease 0s;
	width: 0;
	border: none;
	margin: 0;
}
.search #search-form .close {
	color: #878787;
	cursor: pointer;
	opacity: 1;
	padding: 0;
	position: absolute;
	right: 16px;
	top: 10px;
}
/** Our Team **/
.team .single-team {
    margin: 40px 0 0;
}
.team .single-team.no-margin-lr {
    margin: 0 0px;
}
.team .single-team .team-image {
    overflow: hidden;
    position: relative;
}
.team .single-team .team-image::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0);
    -webkit-transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.4s ease 0s;
    -moz-transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.4s ease 0s;
    -ms-transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.4s ease 0s;
    -o-transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.4s ease 0s;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.4s ease 0s; 
}
.team .single-team .team-image:hover::after {
    opacity: 1;
    transform: scale(1.5);
}
.team .single-team .team-image img {
    max-width: 100%;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
    -ms-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}
.team .single-team .team-image:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.team .single-team .team-overlay-content {
    width: 90%;
    padding: 20px 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
}
.team .single-team .team-image:hover .team-overlay-content::after {
    width: 100%;
}
.team .single-team .team-social-links a {
    display: inline-block;
}
.team .single-team .team-social-links a i {
    display: block;
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin: 0 10px;
    opacity: 0;
    transform: translate(0px, 100px);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.team .single-team .team-social-links a i:hover {
    color: #ddd;
}
.team .single-team .team-social-links a:last-child i {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
    
}
.team .single-team .team-image:hover .team-social-links a i {
    opacity: 1;
    transform: translate(0, 0);
}
.team .single-team .team-content {
    background: #f7f4f4;
    padding: 15px 0;
	border: 1px solid #d0cece;
}
.team .single-team .team-content h5 {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
	margin:0;
}
.team .single-team .team-content p {
    color: #333;
    font-size: 15px;
    letter-spacing: 1px;
	margin:0;
	padding:0 15px;
}
.team .single-team .team-content p.description {
	min-height:295px;
}
.team .owl-theme .owl-controls {
    margin-top: 40px;
}
.team .owl-theme .owl-controls .owl-buttons div {
    background: #ddd;
    border-radius: 0;
    color: #232323;
    font-size: 0;
    margin: 0 3px 0;
    opacity: 1;
}
.team .owl-theme .owl-controls .owl-buttons div i {
    font-size: 20px;
}

@media (min-width:1600px) {
	.navigation ul > li > a {
	font-size: 18px;
    padding:0 18px;
	}
.navigation .sub-nav {
  background-clip: padding-box;
  background-color: #004893;
  border-top: medium none;
  left: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 175%;
  transition: top 0.3s ease 0s, visibility 0.2s ease 0.2s, opacity 0.2s ease 0.1s;
  visibility: hidden;
  width: 250px !important;
  z-index: 3;
}	
}

@media (min-width:1200px) and (max-width:1365px) { 
.wrapper {
	padding:0 15px;
	}
.navigation {
  width: 70%;
}	
.header ul {
  text-align: left;
}
.navigation ul > li > a {
  padding: 0 8px;
}
.navigation .sub-nav {
  background-clip: padding-box;
  background-color: #004893;
  border-top: medium none;
  left: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 175%;
  transition: top 0.3s ease 0s, visibility 0.2s ease 0.2s, opacity 0.2s ease 0.1s;
  visibility: hidden;
  width: 250px !important;
  z-index: 3;
}	
}
@media (min-width:992px) and (max-width:1199px) {
.navigation ul > li > a {
	padding: 0 10px;
}
.hidden-port {
	display: none !important;
}
.navigation {
  float: right !important;
  width: 100%  !important; 
}
.img-title {
  color: #fff;
  left: 4%;
  top: 13%;
}
.img-title h2 {
  font-size: 28px;
  width: 480px;
}
.team .single-team .team-content h5 {
  font-size: 15px;
  margin: 0 0 5px;
}
.team .single-team .team-content p.description {
  min-height: 370px;
}
}
@media (min-width:768px) and (max-width:992px) {
.wrapper {
	padding: 0 20px;
}
.top-bar {
	margin: 20px 0 0;	
	}
.logo-main-left {
  width: 100%  !important;
}
.nav-main {
  width: 100% !important;
}
.ds-navbar {
	padding: 20px;
}
.navigation ul > li:first-child {
	padding-left: 0;
}
.navigation ul > li {
	padding-left: 15px;
}
.img-title {
	left: 3%;
	top: 7%;
}
.img-title h2 {
	font-size: 25px;
	line-height: 35px;
	width: 450px;
}
.img-title p {
	font-size: 16px;
	line-height: 30px;
	width: 385px;
}
.img-title .ps.text-left a {
	margin: 10px 0 0;
}
.top_part .top_col {
	height: auto;
	margin: 0 0 15px;
}
.logo-main {
	display: inline-block;
	vertical-align: top;
}
.logo a {
	padding: 0;
}
.navigation {
    width:100% !important;
}
.navigation ul > li {
	padding-left: 18px;
}
.navigation ul > li > a {
	padding: 0;
}
.team .single-team .team-content h5 {
  font-size: 15px;
	}
.team .single-team .team-content p.description {
  min-height: 365px;
}	
.team .single-team .team-content p.description.one {
  min-height: auto;
}
}
@media (min-width:767px) {
	.mainmenu-area ul.nav.navbar-nav li ul {
    left: 0;
    position: absolute;
    top: 250%;
    width: 220px!important;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .3s ease-in-out, top .3s ease-in-out;
    transition: opacity .3s ease-in-out, top .3s ease-in-out;
    background: none;
    padding: 0;
}
	
}

@media (max-width:767px) {
.banner:before {
	 background: #000 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
	}
	
.top_col .reviews-btn {
	padding: 10px 15px;
}
.section3 .para h5 {
	text-align: center;
}
.section3 .para .rt {
	text-align: center;
}
.top_part .top_col {
	height: auto;
}
.section3.top_part .top_col {
	margin-top: 20px;
}
.section3.ptb-sm-80 {
	padding-bottom: 40px !important;
}
.section3.pt {
	padding-top: 20px !important;
}
.reviews-btn {
	font-size: 14px !important;
}
.author_img__block {
	float: none !important;
	margin: 0 auto;
}
.testimon_poin .owl-nav {
	padding: 0px 65px 0px 0px !important;
}
.owl-carousel .owl-item {
	padding: 0px !important;
}
.test-main {
	padding: 50px 50px 95px 50px !important;
	height: inherit !important;
}
.testimon_poin {
	height: inherit !important;
}
.the-image figure {
	margin-bottom: 10px;
}
.single_carousel > p {
	text-align: center !important;
}
.test-main h5 {
	font-size: 16px;
}
.test-main h2 {
	font-size: 26px;
	line-height: 36px;
}
.img-title {
	left: 10%;
	top: 25%;
}
.the-image iframe {
	width: 100% !important;
}
.img-title p {
	display: none;
}
.img-title h5 {
	font-size: 110%;
	line-height: 1;
	width: 165px;
	font-size: 14px;
	display: none;
}
.img-title h2 {
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	text-shadow: 2px 0 2px #000000;
	width: 200px;
}
.img-title .ps.text-left a {
	font-size: 12px;
	line-height: 29px;
	margin: 0;
	min-height: 18px;
	padding: 0 16px;
}
.nav-bg {
	bottom: 260px !important;
	position: relative !important;
}
.navigation ul {
	width: 100% !important;
}
.menu {
	right: 20px !important;
	top: 8px !important;
	width: 30px !important;
}
.ocs-part-logo {
	margin: 0 0 50px;
	min-height: auto;
}
.wrapper {
	padding: 0;
}
.wrapper .header {
	padding: 0;
}
.logo-main .logo-main-left {
	text-align: left;
	width: 22%;
}
.logo-cta {
  text-align: center;
  width: 57%;
}
.logo-main .logo-main-left img {
  border-radius: 50%;
  height: 50px;
  width: 50px;
}
.logo-main .logo .logo-inner a {
	padding: 10px 0 !important;
}
.logo-cta {
	display: inline-block;
	padding: 0;
	text-align: center;
	float: left;
}
.logo-main .logo a img {
	border-radius: 50%;
	height: 60px;
	width: 60px;
}
.logo-cta .cta-number {
	display: block !important;
	color: #79c04c;
	font-size: 20px;
	font-weight: 700;
	white-space: nowrap;
	width: 100% !important;
	margin: 0;
}
.logo-cta .cta-number a {
	color: #79c04c;
	font-size: 20px;
	font-weight: 700;
}
.logo-cta .slogan {
	display: block !important;
	font-size: 15px !important;
	font-weight: normal;
	color: #202020 !important;
	white-space: nowrap;
	width: 100% !important;
}
.logo-main .logo a img {
	border-radius: 50%;
}
.ds-navbar {
	padding: 2px 10px !important;
}
.navigation {
	margin-top: 75px;
	width: 100%;
}
.navigation ul > li {
  width: 100%;
}
.navigation.ds-flex {
	display: none;
}
.navigation ul > li > a {
	color: #fff;
	height: 45px;
	letter-spacing: 0;
	line-height: 45px;
	padding: 0 22px !important;
}
.ocs-part-logo {
	text-align: center;
}
.team .single-team .team-content p.description {
	min-height:auto;
}
.testimonial_carosule .single_carousel {
  padding: 40px 0 0;
}
.navigation .sub-nav, .navigation li.sub-menu .sub-nav, .navigation li.sub-menu:hover .sub-nav {
  border-top: medium none;
  opacity: 1;
  padding: 0;
  position: static;
  transition: inherit;
  visibility: visible;
  width: 100% !important;
  background:rgba(25, 181, 254, 0.76);
}	
}